@charset "utf-8";
/* CSS Document */

.container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.container-fluid-TITULOPAG {
	background-color: #FFFFFF;
	text-align: center;
	font-family: Tahoma, Roman;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 18px;
	border-bottom: thick solid #BBABAB;
}
.container-menu {
	border-top: thick solid #BBABAB;
	border-bottom: thick solid #BBABAB;
}

.container-fluid-TEXTOART {
	background-color: #F3FFF3;
	text-align: justify;
	padding-left: 13%;
	padding-top: 25px;
	padding-right: 13%;
	padding-bottom: 25px;
	color: #000000;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 17px;
	border-top: thick solid #BBABAB;
}
.container-fluid-articuloprincipal {
	background-color: #F3FFF3;
	text-align: justify;
	padding-left: 13%;
	padding-top: 25px;
	padding-right: 13%;
	padding-bottom: 25px;
	color: #000000;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 17px;
}

.container-fluid-ENLACES {
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
	border-top: thick solid #BBABAB;
	border-bottom: thick solid #BBABAB;
}
.container-fluid-MENUBAJO {
	background-color: #FF0004;
	text-align: center;
	color: #FFFFFF;
	font-family: Tahoma, Roman;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 12px;
}
.container-fluid-PIE {
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #000000;
	border-top: thick solid #BBABAB;
	border-bottom: thick solid #BBABAB;
}
.container-fluid-articuloprincipal .container-fluid-IMAGENLCSMARTIN {
	text-align: center;
}
.container-fluid-LINEAJE {
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 15px;
}
.container-fluid-maestros {
	background-color: #FFFFFF;
}
.container-fluid-LCDESM {
	background-color: #F3FFF3;
	text-align: center;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	color: #000000;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 17px;
}
.container-fluid-TEXTOLCDESM {
	background-color: #F3FFF3;
	text-align: justify;
	padding-left: 13%;
	padding-top: 25px;
	padding-right: 13%;
	padding-bottom: 25px;
	color: #000000;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 17px;
}
.container-fluid-JOYAS {
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
}
.container-fluid-IMAGENsm {
	text-align: center;
	color: #FFFFFF;
	background-color: #FFFFFF;
}
.container-fluid-articuloprincipal .row {
	text-align: center;
}












.container-fluid-MENUBAJO #mmapa {
	color: #FFFFFF;
}
.navbar-nav.mx-auto .nav-item .nav-link {
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 12px;
}
.nav-item.dropdown .dropdown-menu .dropdown-item {
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 12px;
}
.p1centart {
	color: #510001;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-size: 13px;
}
.container-fluidTABLA {
	background-color: #FFFFFF;
	text-align: center;
	font-family: Tahoma, Roman;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 18px;
	border-top: thick solid #BBABAB;
}
.container-fluid-IMAGEN {
	border-top: thick solid #BBABAB;
}
.container-fluid-IMAGENmartinista {
	background-color: #FFFFFF;
	text-align: center;
}
.container-fluid-articuloprincipal .container-fluidPAPUS {
	text-align: center;
	border: thin solid #ABABAB;
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 15px;
	background-color: #FFE5E5;
	background-image: -webkit-linear-gradient(0deg,rgba(0,0,0,1.00) 0%,rgba(29,0,0,1.00) 48.70%,rgba(255,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(0,0,0,1.00) 0%,rgba(29,0,0,1.00) 48.70%,rgba(255,0,0,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(0,0,0,1.00) 0%,rgba(29,0,0,1.00) 48.70%,rgba(255,0,0,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(0,0,0,1.00) 0%,rgba(29,0,0,1.00) 48.70%,rgba(255,0,0,1.00) 100%);
	width: 70%;
	margin-left: 15%;
}
.container-fluid-articuloprincipal .container-fluidAMVELAYOS {
	border: thin solid #ABABAB;
	text-align: center;
	padding-top: 20px;
	border-radius: 15px;
	padding-bottom: 20px;
	background-color: #FFE5E5;
	background-image: -o-linear-gradient(0deg,rgba(0,0,0,1.00) 0%,rgba(29,0,0,1.00) 48.70%,rgba(255,0,0,1.00) 100%);
	background-image: -webkit-linear-gradient(0deg,rgba(0,0,0,1.00) 0%,rgba(29,0,0,1.00) 48.70%,rgba(255,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(0,0,0,1.00) 0%,rgba(29,0,0,1.00) 48.70%,rgba(255,0,0,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(0,0,0,1.00) 0%,rgba(29,0,0,1.00) 48.70%,rgba(255,0,0,1.00) 100%);
	width: 70%;
	margin-left: 15%;
}
.container-fluidGRANDES.PERSONALIDADES {
	text-align: center;
	background-color: #FFFFFF;
	width: 50%;
	padding-left: 0px;
	margin-left: 25%;
}
.container-fluidFOTO {
	background-color: #F3FFF3;
}
.container-fluidFOTO .container-fluidPIEFOTO {
	text-align: center;
}
.container-fluid-logointro {
	text-align: center;
	background-color: #FF0004;
}
.container-menu .navbar.navbar-expand-lg.navbar-light.bg-light .navbar-brand {
	color: #04006C;
	font-family: Tahoma, Roman;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
}
.container-fluid-ENTRAR {
	text-align: center;
}
.container-fluid-articuloprincipal .container-fluid_video {
    text-align: center;
}
.container-fluid-articuloprincipal .container-fluidyoutube {
    text-align: center;
}
.container-fluid-articuloprincipal .container-fluid_subtitulo {
    text-align: center;
}








@media screen and (min-width:1200px){
.container-menu .navbar.navbar-expand-lg.navbar-light.bg-light .navbar-brand {
	display: none;
}


}

@media screen and (min-width:992px){
.container-menu .navbar.navbar-expand-lg.navbar-light.bg-light .navbar-brand {
	display: none;
}


}

@media screen and (max-width:576px){
.container-fluid-articuloprincipal {
	word-spacing: -2px;
	letter-spacing: 0px;
	white-space: normal;
	font-size: 13px;
}
.container-fluid-TEXTOART {
	word-spacing: -2px;
	letter-spacing: 0px;
	white-space: normal;
	font-size: 13px;
}
.container-fluid-MENUBAJO {
	font-size: 10px;
}
.container-fluid-TEXTOLCDESM {
	word-spacing: -2px;
	letter-spacing: 0px;
	white-space: normal;
	font-size: 13px;
}




}
